/*!**************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/less-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/view.less ***!
  \**************************************************************************************************************************************************************************************************************************************/
.immersion-nav-component {
  width: 100vw;
  position: relative;
}
.immersion-nav-component.absolute {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 200;
}
.immersion-nav-component .immersion-nav-container {
  width: 100vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 4.26667vw;
}
.immersion-nav-component .immersion-nav-title {
  flex: 1;
  padding: 4.26667vw;
  text-align: center;
  font-size: 4.26667vw;
}
.immersion-nav-component .btn-share {
  height: 6.4vw;
  width: 6.4vw;
}
.immersion-nav-component .btn-share .btn-share-image {
  max-width: 100%;
  max-height: 100%;
}
.immersion-nav-component .btn-back {
  width: 2.93333vw;
  height: 5.86667vw;
}
.immersion-nav-component .btn-text {
  font-size: 3.73333vw;
}

